.page_3 { 
    width:375px;
    height:540px;
}
.slide_page_3 { 
    background-color:rgba(255, 255, 255, 1);
    width:375px;
    height:540px;
    position: absolute;
    z-index: -1;
}
.d1 {
    height: 100%;
    background-image: url(../images/compressed/i.jpg);
    background-size: cover;
    background-position: center;
}
.d2 {
    height: 100%;
    background-image: url(../images/compressed/j.jpg);
    background-size: cover;
    background-position: center;
}
.d3 {
    height: 100%;
    background-image: url(../images/compressed/k.jpg);
    background-size: cover;
    background-position: center;
}
#page-3-carousel {
    width: 100%;
    height: 540px;
}
.page_3_main_container {
    margin-top: 9%;
}
.bg_page_3_content_container { 
    background-color:rgba(240.12499898672104, 230.11980146169662, 220.1145887374878, 0.7);
    width:309px;
    height:473px;
    border-radius:16px;
    border: 1px solid black;
    padding: 8%;
}
.page_3_text_a { 
    color:rgba(0, 0, 0, 1);
    font-family:Abhaya Libre;
    text-align:center;
    font-size:18px;
    letter-spacing:0;
    font-weight: bold;
}
.page_3_text_b { 
    color:rgba(0, 0, 0, 1);
    font-family:Tangerine;
    text-align:center;
    font-size:25px;
    letter-spacing:0;
    line-height: 0;
}
.page_3_block_a { 
    width:249px;
    margin-top: 13%;
}
.page_3_block_a_text_a { 
    color:rgba(0, 0, 0, 1);
    font-family:Abhaya Libre;
    font-weight: bold;
    font-size:18px;
    letter-spacing:0;
}
.page_3_block_a_date { 
    width:141px;
    height:31px;
}
.page_3_block_a_date_border { 
    background-color:rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0);
    width:131px;
    height:28px;
    border: 1px solid black;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    float: right;
    color:rgba(0, 0, 0, 1);
    text-align:center;
    font-size:10px;
    letter-spacing:0;
    padding-top: 5px;
}
.page_3_block_a_time { 
    width:65%;
    margin-top: 4%;
}
.page_3_block_a_time_icon { 
    width:15px;
    height:15px;
    background-image:url(images/page_3_block_a_time_icon.png);
    background-repeat:no-repeat;
    background-size:cover;
}
.page_3_block_a_time_text { 
    color:rgba(0, 0, 0, 1);
    font-family:Rubik;
    text-align:left;
    font-size:10px;
    letter-spacing:0;
    margin-top: 6px;
}
.page_3_block_b { 
    width:100%;
    border-top: 1px solid black;
    margin-top: 4%;
    padding-top: 5%;
    border-bottom: 1px solid black;
    padding-bottom: 10%;
}
.page_3_block_b_text_a { 
    color:rgba(0, 0, 0, 1);
    width:141px;
    height:22px;
    font-family:Rubik;
    font-weight: bold;
    font-size:10px;
    letter-spacing:0;
}
.page_3_block_b_text_b { 
    color:rgba(0, 0, 0, 1);
    width:158px;
    height:35px;
    text-align:left;
    font-size:7pt;
    letter-spacing:0;
}
.page_3_block_b_button_bg { 
    background-color: rgba(0, 0, 0, 0.20000000298023224);
    color: rgba(0, 0, 0, 1);
    width: 71px;
    height: 22px;
    border: 1px solid black;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-family: Rubik;
    text-align: center;
    font-size: 7pt;
    letter-spacing: 0;
    padding-top: 3px;
    float: right;
    margin-top: 16px;
}
.page_3_block_b_button_bg:hover {
    cursor:pointer;
}
.page_3_block_c { 
    margin-top: 8%;
    width:100%;
}
.page_3_block_c_date_border { 
    background-color: rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 0);
    width: 131px;
    height: 28px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: rgba(0, 0, 0, 1);
    text-align: center;
    font-size: 10px;
    letter-spacing: 0;
    border: 1px solid black;
    padding-top: 5px;
}
.page_3_block_c_text { 
    color:rgba(0, 0, 0, 1);
    width:103px;
    height:23px;
    font-family:Abhaya Libre;
    text-align:right;
    font-size:18px;
    letter-spacing:0;
    font-weight: bold;
    float: right;
}
.page_3_block_c_time { 
    width:65%;
    height:25px;
    margin-top: 6%;
}
.page_3_block_c_time_text { 
    color:rgba(0, 0, 0, 1);
    width:141px;
    height:24px;
    font-family:Rubik;
    text-align:left;
    font-size:10px;
    letter-spacing:0;
    margin-top: 6px;
}
.page_3_block_d { 
    width:100%;
    border-top: 1px solid black;
    margin-top: 4%;
    padding-top: 5%;
    border-bottom: 1px solid black;
    padding-bottom: 10%;
}
.page_3_block_d_text_a { 
    color: rgba(0, 0, 0, 1);
    width: 141px;
    height: 22px;
    font-family: Rubik;
    font-weight: bold;
    font-size: 10px;
    letter-spacing: 0;
}
.page_3_block_d_text_b { 
    color: rgba(0, 0, 0, 1);
    width: 158px;
    height: 35px;
    text-align: left;
    font-size: 7pt;
    letter-spacing: 0;
}
.page_3_block_d_button_bg { 
    background-color: rgba(0, 0, 0, 0.20000000298023224);
    color: rgba(0, 0, 0, 1);
    width: 71px;
    height: 22px;
    border: 1px solid black;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-family: Rubik;
    text-align: center;
    font-size: 7pt;
    letter-spacing: 0;
    padding-top: 3px;
    float: right;
    margin-top: 16px;
}
.page_3_block_d_button_bg:hover {
    cursor:pointer;
}

@media only screen and (max-width: 768px){
    .page_3 { 
        width:100vw;
        height:calc(540 / 375 * 100vw);
    }
    .slide_page_3 { 
        width:100vw;
        height:calc(540 / 375 * 100vw);
    }
    .page_3_main_container {
        margin-top: 9vw;
    }
    .bg_page_3_content_container { 
        width: calc(309 / 375 * 100vw);
        height: calc(390 / 309 * 100vw);
        border-radius: 4vw;
        padding: 7vw;
    }
    #page-3-carousel {
        width:100vw;
        height:calc(540 / 375 * 100vw);
    }
    .page_3_text_a { 
        font-size:6vw;
    }
    .page_3_text_b { 
        font-size:7vw;
    }
    .page_3_block_a { 
        width: 100%;
        margin-top: 9vw;
    }
    .page_3_block_a_text_a { 
        font-size:4vw;
    }
    .page_3_block_a_date { 
        width: 100%;
        height: 100%;
    }
    .page_3_block_a_date_border { 
        width: 100%;
        height: 7vw;
        font-size: 3vw;
        padding-top: 1vw;
    }
    .page_3_block_a_time { 
        width:65%;
        margin-top: 2vw;
    }
    .icon-a {
        font-size: 5vw;
    }
    .page_3_block_a_time_text { 
        font-size: 3vw;
        margin-top: 0.2vw;
    }
    .page_3_block_b { 
        margin-top: 4vw;
        padding-top: 3vw;
        padding-bottom: 3vw;
    }
    .page_3_block_b_text_a { 
        font-size:2.3vw;
        width: 100%;
        height: 6vw;
    }
    .page_3_block_b_text_b { 
        width: 100%;
        height: 14vw;
        font-size: 2.8vw;
    }
    .page_3_block_b_button_bg { 
        font-size: 2.4vw;
        padding-top: 0.8vw;
        margin-top: 7vw;
        width: 80%;
        height: 6vw;
    }
    .page_3_block_c { 
        margin-top: 4vw;
        width:100%;
    }
    .page_3_block_c_date_border { 
        width: 100%;
        height: 7vw;
        font-size: 3vw;
        padding-top: 1vw;
    }
    .page_3_block_c_text { 
        font-size:4vw;
    }
    .page_3_block_c_time { 
        width: 65%;
        height: 3vw;
        margin-top: 3vw;
    }
    .page_3_block_c_time_text { 
        font-size: 3vw;
        margin-top: 0.2vw;
        width: 100%;
    }
    .page_3_block_d {
        width: 100%;
        margin-top: 5vw;
        padding-top: 3vw;
        padding-bottom: 8vw;
    }
    .page_3_block_d_text_a {
        width: 100%; 
        font-size: 2.3vw;
    }
    .page_3_block_d_text_b { 
        width: 100%;
        font-size: 2.8vw;
        margin-top: 3vw;
    }
    .page_3_block_d_button_bg { 
        font-size: 2.4vw;
        padding-top: 0.8vw;
        margin-top: 7vw;
        width: 80%;
        height: 6vw;
    }
}